/* Promote 1.0 style */
/*#promo{
    padding-bottom: 150px;
}*/
.promo-inner{
    padding:0;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
}
.promo-inner:before,
.promo-inner:after {
    content:"";
    position:absolute;
    z-index:-2;
}
 
.promo-inner:before {
    top:50%;
    bottom:0px;
    left:10px;
    right:10px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
            box-shadow:0 0 15px rgba(0,0,0,0.6);
    -moz-border-radius:100px / 10px;
         border-radius:100px / 10px;
}
.promo-inner {
	float: left;
	/*max-width: 250px;*/
	width: 100%;
	color: #333;
}

.promo-inner figure {
	position: relative;
	overflow: hidden;
	margin: 5px;
	background: #333;
	height: 510px;
}

.promo-inner figure img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.promo-inner figcaption {
	position: absolute;
	top: 0;
	z-index: 11;
	padding: 10px;
	width: 100%;
	height: 100%;
	text-align: center;
}
.promo-inner .seperator {
    background: #fff005;
    height: 5px;
    width: 44px;
    margin: 10px auto 0 auto;
    transition: all .1s ease-in;
    -moz-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
}
.promo-inner figcaption h2 {
	margin: 0;
	padding: 5px 8px 5px 5px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 300;
	font-size: 110%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.promo-inner figcaption p
{
	padding: 0 5px;
	margin: 0;
	color: #333;
	line-height:19px;
	font-weight: 300;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.promo-inner figcaption strong{
    font-size: 18px;
    line-height:24px;
}

.promo-inner figcaption span{
    font-family: 'ALSRubl-Arial', Arial, serif;
    font-size: 20px;
    line-height:24px;
}

.promo-inner figcaption h2,
.promo-inner figcaption p {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}

.promo-inner figure button {
	position: absolute;
	padding: 4px 20px;
	border: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}
.promo-inner .seperator,
.promo-inner figcaption,
.promo-inner figcaption h2,
.promo-inner figcaption p,
.promo-inner figure button {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* Style for SVG */
.promo-inner svg {
	position: absolute;
	top: -1px; /* fixes rendering issue in FF */
	z-index: 10;
	width: 100%;
	height: 100%;
}

.promo-inner svg path {
	fill: #fff;
}

/* Hover effects */
.promo-inner a:hover figure img {
	opacity: 1;
}

.promo-inner a:hover figcaption h2,
.promo-inner a:hover figcaption p {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.promo-inner a:hover figcaption p,
.promo-inner a:hover figcaption .seperator{
	opacity: 0;
}

/* Individual styles */
.promote-1-0 .promo-inner figure button {
	top: 50%;
	left: 50%;
	border: 3px solid #fff005;
	background: #fff;
	-moz-border-radius: .25em;
    border-radius: .25em;
    -webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
	color: #000;
	opacity: 0;
	-webkit-transform: translateY(-50%) translateX(-50%) scale(0.25);
	transform: translateY(-50%) translateX(-50%) scale(0.25);
	min-width: 200px;
	font-size: 23px;
}

.promote-1-0 .promo-inner a:hover figure button {
	opacity: 1;
	-webkit-transform: translateY(-50%) translateX(-50%) scale(1);
	transform: translateY(-50%) translateX(-50%) scale(1);
}

.promote-1-0 .promo-inner figcaption h2,
.promote-1-0 .promo-inner figcaption p {
	-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.115, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.115, 1.445);
	timing-function: cubic-bezier(0.250, 0.250, 0.115, 1.445);
}

.promote-1-0 .promo-inner a:hover figcaption p {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
}

.promote-1-0 .promo-inner figcaption h2 {
	color: #000;
}

.promote-1-0 .promo-inner a:hover figcaption h2 {
	-webkit-transform: translateY(-30px);
	transform: translateY(-30px);
}
.promote-1-0 .promo-inner a:hover figcaption .cen {
	color: #FFF005;
	font-weight: bold;
	background-color: rgba(0,0,0,.3);
	text-transform: none;
}
/* Media Queries */
/* Let's redefine the width of each anchor and the margins */


@media screen and (max-width: 45em) {
	.promo-inner {
		max-width: 500px;
	}

	.promo-inner a {
		width: 50%;
	}

	.promo-inner a:nth-child(3n-1) {
		margin: 0;
	}

	.promo-inner a:nth-child(even) {
		margin: 30px 0 -30px 0;
	}


	.promo-inner figcaption h2 {
		margin-bottom: 0px;
		-webkit-transform: translateY(30px);
		transform: translateY(30px);
	}

	.promo-inner figcaption p {
		margin: 0;
		padding: 0 10px;
	}
}

@media screen and (max-width: 27em) {
	.promo-inner {
		max-width: 250px;
	}

	.promo-inner a {
		width: 100%;
	}

	.promo-inner a:nth-child(even) {
		margin: 0;
	}
}